<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fda8e28e750dc700a98f877afa829b3d/jetified-play-services-basement-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fda8e28e750dc700a98f877afa829b3d/jetified-play-services-basement-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>